Subject: Re: [lojban] The ease of IRC

From: Value Yourself <[email-masked]>
Date: Tue, 27 Mar 2001 20:50:15 -0500 (EST)

On Tue, 27 Mar 2001, Robin Lee Powell wrote:

> On Wed, Mar 28, 2001 at 10:22:34AM +1200, Chris Double wrote:
> > On Mon, Mar 26, 2001 at 06:12:39PM -0500, Value Yourself wrote:
> > > Once installed, simply point to the server irc.openprojects.net, and go to
> > > the channel #lojban.
> >
> > Is a bot logging the conversations on IRC? Such a large body of lojban
> > conversation would make interesting study to see what gismu people
> > use, lujvo usage, etc.
>
> Yes. I forgot to ask that.
>
> Could someone with more IRC experience please set this up? I can
> provide a copy of all conversation so far.

tsali should move his bots from EFNet to OpenProjects.

Also, I think the spelling mistakes people make should be recorded, so
future software can predict what a certain mistake really means.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.